.custom-product-specs {
	display: flex;
	flex-direction: column;
	gap: 0;
	width: 100%;
    font-family: "Google Sans", sans-serif;
    padding: 16px;
    border: 1px solid #E6E6E6;
    font-size: 14px;
    line-height: 20px;
}

.custom-product-specs__row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 20px;
	padding: 8px 0;
	border-bottom: 1px solid #d9d9d9;
}

.custom-product-specs__row:last-child {
	border-bottom: none;
}

.custom-product-specs__label {
	font-size: 18px;
	line-height: 1.4;
	color: #7a7a7a;
	flex: 1 1 auto;
}

.custom-product-specs__value {
	font-size: 18px;
	line-height: 1.4;
	color: #222;
	text-align: right;
	flex: 0 0 auto;
}

@media (max-width: 1024px) {
	.custom-product-specs {
		padding: 0;
		border: none;
	}
}